.slideshow-container {
  display: flex;
  position: relative;
  margin: 0 auto 2rem;
  * {
    box-sizing: border-box;
  }
  
  img {
    background-color: black;
    margin: 0;
    width: 100%;
    height: 100%;
    object-fit: var(--fit-type, contain);
  }
  
  .slide, figure {
    margin: 0;
    width: 100%;
    height: 100%;
  }
  
  div.slide {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .prevSlide,
  .nextSlide {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    transform: translateY(-50%);
    background-color: #f1f1f1;
    color: black;
    opacity: 0.4;
    font-weight: bold;
    font-size: 2em;
    transition: 0.333s ease;
    user-select: none;
    text-decoration: none;
  }
  
  .prevSlide {
    left: 0;
    border-radius: 0 3px 3px 0;
  }
  
  .nextSlide {
    right: 0;
    border-radius: 3px 0 0 3px;
  }
  
  .prevSlide:hover,
  .nextSlide:hover {
    text-decoration: none;
    opacity: 0.8;
  }
}

